/* CSS Document */

#global {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	text-align: left;
	min-height: 100%;
}

html, body {
	margin: 0; /* pour corriger le bug de centrage IE */
	font-size: 11px;
	font-family: Verdana;
	text-align: center;
	color: #151515;
	min-height: 100%;
	background-color: #40362E;
}
	 
.fond {
	width: 798px;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 10px;
	text-align: justify;
	float: left;
	min-height:100%;
	padding-left: 1px;
	position:relative;
	padding-top: 1px;
	padding-right: 1px;
}
.enTete {
	height: 70px;
	width: 798px;
	background-repeat: no-repeat;
	float: left;
	text-align: left;
}
.enTete2 {
	height: 190px;
	width: 798px;
	background-repeat: no-repeat;
	float: left;
	text-align: left;
}
.enTeteLogo {
	float: left;
	height: 70px;
	width: 175px;
}
.enTeteLogo2 {
	float: left;
	height: 150px;
	width: 165px;
	padding-top: 1px;
	text-align: center;
}
.enTeteMenu {
	float: left;
	height: 15px;
	width: 490px;
	padding-top: 35px;
	padding-right: 15px;
	text-align: right;
	font-size: 10px;
	color: #999999;
}
.enTeteMilieu{
	height:70px;
	width:465px;
	float:left;
	padding-left: 3px;
}
.enTeteMilieu2{
	height:150px;
	width:470px;
	float:left;
	padding-left: 3px;
}
.enTeteDrapeaux {
	width: 115px;
	height: 100px;
	float: right;
	padding-top: 48px;
	text-align: center;
}
.enTeteDrapeaux2 {
	width: 120px;
	height: 19px;
	float: left;
	padding-top: 110px;
	text-align: center;
}
.menuFond {
	width: 150px;
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	float: left;
	height:100%;
	
}
.corps {
	width: 700px;
	float: left;
	height: 100%;
	min-height:630px;
	margin-left: 1px;
	background-repeat: repeat-x;
	padding-top: 10px;
	padding-right: 41px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
}
.TexteBas {
	width: 500px;
	padding-top: 20px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin-bottom: 5px;
	float: right;
	text-align: right;
	line-height: normal;
	color: #CC3300;
}

.tel {
	width: 144px;
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	float: left;
	text-align: center;
	background-image: url(images/fond/fond_menu1.gif);
	background-repeat: no-repeat;
	height: 20px;
	margin-left: 6px;
	padding-top: 5px;
}
.fond2 {
	width: 798px;
	float: left;
	background-repeat: repeat-y;
	_margin-top:-2px;
	_float:none
}
.texte {
	float: right;
	width: 600px;
	font-size: 12px;
	line-height: 17px;
	padding-left: 150px;
	border-left-color: #FF6600;
}
.texteFiche {
	float: left;
	width: 635px;
	margin-top: 20px;
	font-size: 12px;
	line-height: 17px;
	padding-left: 120px;
}

h1{
	height: 14px;
	float: left;
	letter-spacing: 0px;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	white-space: nowrap;
	color: #FFF;
}

.style9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
}
.Style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: lighter;
}
.Style4 {
	font-size: xx-small;
	color: #8F7358;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Style5 {font-size: 12px}
.Style6 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
}
.style22 {
    color: #8F7358;
	font-size: 12px
}


	
.gris:link{
	color: #8F7358;
	text-decoration:none;
	font-size: 9px;
}
.gris:visited{
	color: #8F7358;
	text-decoration:none;
	font-size: 9px;
}
.gris:active{
	color: #F3BB00;
	text-decoration:none;
	font-size: 9px;
}
.gris:hover{
	color: #F3BB00;
	text-decoration:none;
	font-size: 9px;
}
	
.grislien:link{
	color: #333333;
	text-decoration:none;
	font-size: 9px;
}
.grislien:visited{
	color: #333333;
	text-decoration:none;
	font-size: 9px;
}
.grislien:active{
	color: #333333;
	text-decoration:underline;
	font-size: 9px;
}
.grislien:hover{
	color: #333333;
	text-decoration:underline;
	font-size: 9px;
}

.blancMenu:link{color: #FFFFFF;
	text-decoration:none;}
.blancMenu:visited{color: #FFFFFF;
	text-decoration:none;}
.blancMenu:active{color: #FF9900;
	text-decoration:none;}
.blancMenu:hover{
	color: #000;
	text-decoration:none;
}


a img {
	border: 0;
	background-color: #40362E;
}
		
.menuHaut {
	float: right;
	height: 20px;
	width: 750px;
	background-image: url(images/menu/fond_menu_princ.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	font-size: 12px;
	padding-top: 5px;
	text-align: center;
	letter-spacing: 1px;
	margin-bottom: 10px;
	border-top-color: #FF6600;
	border-right-color: #FF3300;
}
.menuGauche {
	background-image: url(../images/fond/fond-gauche2.gif);
	width: 144px;
	font-family: "Monotype Corsiva";
	font-size: 16px;
	color: #FFFFFF;
	font-weight: normal;
	float: left;
	padding-top: 5px;
	margin-bottom: 10px;
	text-align: center;
	line-height: 20px;
	background-repeat: no-repeat;
	height: 132px;
}
.VillaSynthe {
	float: left;
	height: 225px;
	width: 635px;
	margin-bottom: 20px;
	padding-top: 15px;
	padding-left: 120px;
}
.villaPhotoSynthe {
	float: left;
	height: 200px;
	width: 300px;
}
.villaTexteSynthe {
	float: left;
	height: 200px;
	width: 315px;
	margin-left: 20px;
	font-size: 12px;
}
.villaTexteSynthe2 {
	float: left;
	height: 200px;
	width: 315px;
	margin-right: 20px;
}
.photoVignette {
	float: left;
	width: 80px;
	margin-right: 12px;
	margin-top: 12px;
}
.photoVignette2 {
	float: left;
	width: 80px;
	margin-top: 12px;
}
.conteneurVignette {
	width: 633px;
	float: left;
}
#photo {
	width: 633px;
	height: 350px;
}
.photo {
	float: left;
	width: 633px;
	height: 350px;
}
